View Issue Details

IDProjectCategoryView StatusLast Update
0001260VPOP3Miscpublic2016-12-13 15:00
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version7.1 
Summary0001260: Have options for account locking
DescriptionBe able to disable locking on a user basis

Be able to disable locking on an IP address basis

TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

paul

2016-12-13 15:00

administrator   ~0000734

In Edit User -> Password tab, and Settings -> Security

Issue History

Date Modified Username Field Change
2013-12-04 16:40 paul New Issue
2016-12-09 17:03 paul Assigned To => paul
2016-12-09 17:03 paul Status new => assigned
2016-12-13 15:00 paul Note Added: 0000734
2016-12-13 15:00 paul Status assigned => resolved
2016-12-13 15:00 paul Fixed in Version => 7.1
2016-12-13 15:00 paul Resolution open => fixed